<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="com.fasterxml.jackson.dataformat.jackson-dataformat-yaml">
    <dependencies>
        <package name="com.fasterxml.jackson.core.jackson-core"/>
        <package name="com.fasterxml.jackson.core.jackson-databind"/>
        <package name="org.yaml.snakeyaml"/>
    </dependencies>
</package-spec>